/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.navbar-fixed-top {
	position: absolute !important;
}

.is-fixed {
	position: fixed;
	top: 0px !important;
	width: 100%
}

#nav .container {
	margin-top: 0px;
}

#nav .nav {
	padding: 0px;
}

section#home-banner {
	margin-top: 250px;
}

.home-shortcuts {
	background: #93E535;
}

.btn-warning {
	background: #93E535;
}

.btn-warning:hover {
	background: #73C515;
}

.dataTables_wrapper .dataTables_info, .navbar-main .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: #555;
}

div.header-lined h1 {
	color: #333;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #555;
	border-color: #555;
}

.pagination > li > a, .pagination > li > span {
	color: #555;
}

.homepage section#main-body.container {
	margin-top: 30px;
}

.scrollup:hover, .scrollup:focus {
	outline: none;
}